i have 1.1.4
i have customize version 2.0.0RC1.3
everytime i refresh installer, it tells me to update customize to version2.0.0B5
If i update to that, it will tell me to update again to 2.0.0RC1.3
what do i do to stop this?